<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/tcpct" xml:lang="de" TopicType="Overview">
   <Header>
      <Title>Produktkatalog (PCT)</Title>
      <Keyword type="header" order="d1e1423614">
         <Level1>Produktkatalog (PCT)</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Produktkataloge können während der VK-Auftrags- und Bestellanforderungserfassung für die Suche nach Artikeln verwendet werden. Auf der untersten Ebene des Katalogs können Sie spezielle Daten über Artikel, Preisfindungsdetails und Artikelverfügbarkeit abfragen.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListIntro>Die folgenden Themen sind verfügbar:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/000046" role="manual">Verwenden von Produktkatalogen</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>